## r-cran-rpact 1.0.0

=== DESCRIPTION ===
Package: rpact
Title: Confirmatory Adaptive Clinical Trial Design and Analysis
Version: 1.0.0
Date: 2018-10-22
Authors@R: c(
	person("Gernot", "Wassmer", email = "gernot.wassmer@rpact.com", role = c("aut")),
    person("Friedrich", "Pahlke", email = "friedrich.pahlke@rpact.com", role = c("aut", "cre")))
Description: Design and analysis of confirmatory adaptive clinical trials with continuous, binary, and survival endpoints according to the methods described in the monograph by Wassmer and Brannath (2016) <doi:10.1007/978-3-319-32562-0>. This includes classical group sequential as well as multi-stage adaptive hypotheses tests that are based on the combination testing principle.
Depends: R (>= 3.3.0)
License: GPL-3
Encoding: UTF-8
LazyData: true
URL: https://www.rpact.org
BugReports: https://bugreport.rpact.org
Imports: methods, stats, utils, graphics
Suggests: parallel, ggplot2 (>= 2.2.0), testthat (>= 2.0.0)
RoxygenNote: 6.0.1
Collate: 'f_core_constants.R' 'class_core_parameter_set.R'
        'class_core_plot_settings.R' 'class_analysis_dataset.R'
        'class_design.R' 'class_analysis_stage_results.R'
        'class_analysis_results.R' 'class_design_plan.R'
        'class_design_power_and_asn.R' 'class_design_set.R'
        'f_analysis.R' 'f_analysis_means.R' 'f_analysis_rates.R'
        'f_analysis_survival.R' 'f_core_assertions.R'
        'f_core_output_formats.R' 'f_core_utilities.R'
        'f_design_fisher_combination_test.R'
        'f_design_group_sequential.R'
        'f_design_sample_size_calculator.R' 'pkgname.R'
NeedsCompilation: yes
Packaged: 2018-10-22 14:33:56 UTC; Pahlke
Author: Gernot Wassmer [aut],
  Friedrich Pahlke [aut, cre]
Maintainer: Friedrich Pahlke <friedrich.pahlke@rpact.com>
Repository: CRAN
Date/Publication: 2018-10-30 16:10:03 UTC

=== debian/changelog ===
r-cran-rpact (1.0.0-1) unstable; urgency=medium

  * Initial release (closes: #919403)

 -- Andreas Tille <tille@debian.org>  Tue, 15 Jan 2019 17:24:40 +0100

=== debian/control ===
Source: r-cran-rpact
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rpact
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rpact.git
Homepage: https://cran.r-project.org/package=rpact

Package: r-cran-rpact
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Confirmatory Adaptive Clinical Trial Design and Analysis
 Design and analysis of confirmatory adaptive clinical trials with
 continuous, binary, and survival endpoints according to the methods
 described in the monograph by Wassmer and Brannath (2016). This
 includes classical group sequential as well as multi-stage adaptive
 hypotheses tests that are based on the combination testing principle.

## r-cran-rpact 2.0.2

=== debian/changelog ===
r-cran-rpact (2.0.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Thu, 01 Aug 2019 08:47:25 +0200

r-cran-rpact (2.0.1-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Wed, 10 Jul 2019 22:17:49 +0200

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
-               r-base-dev
-Standards-Version: 4.3.0
+               r-base-dev,
+               r-cran-rcpp (>= 1.0.0)
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rpact
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rpact.git
 Homepage: https://cran.r-project.org/package=rpact

## r-cran-rpact 2.0.6

=== DESCRIPTION ===
Package: rpact
Title: Confirmatory Adaptive Clinical Trial Design and Analysis
Version: 2.0.6
Date: 2019-12-12
Authors@R: c(
	person("Gernot", "Wassmer", email = "gernot.wassmer@rpact.com", role = c("aut")),
    person("Friedrich", "Pahlke", email = "friedrich.pahlke@rpact.com", role = c("aut", "cre")))
Description: Design and analysis of confirmatory adaptive clinical trials with continuous, binary, and survival endpoints according to the methods described in the monograph by Wassmer and Brannath (2016) <doi:10.1007/978-3-319-32562-0>. This includes classical group sequential as well as multi-stage adaptive hypotheses tests that are based on the combination testing principle.
License: GPL-3
Encoding: UTF-8
LazyData: true
URL: https://www.rpact.org
BugReports: https://bugreport.rpact.org
Language: en-US
Depends: R (>= 3.4.0)
Imports: methods, stats, utils, graphics, tools, Rcpp (>= 1.0.0)
LinkingTo: Rcpp
Suggests: parallel, ggplot2 (>= 2.2.0), testthat (>= 2.0.0)
RoxygenNote: 7.0.2
Collate: 'RcppExports.R' 'f_core_constants.R'
        'class_core_parameter_set.R' 'class_core_plot_settings.R'
        'class_analysis_dataset.R' 'f_core_plot.R' 'class_design.R'
        'class_analysis_stage_results.R' 'class_analysis_results.R'
        'f_core_utilities.R' 'class_time.R' 'class_design_set.R'
        'f_core_assertions.R' 'f_design_utilities.R'
        'class_design_plan.R' 'class_design_power_and_asn.R'
        'class_event_probabilities.R' 'f_simulation_survival.R'
        'class_simulation_results.R' 'class_summary.R'
        'f_analysis_base.R' 'f_analysis_base_means.R'
        'f_analysis_base_rates.R' 'f_analysis_base_survival.R'
        'f_core_output_formats.R' 'f_design_fisher_combination_test.R'
        'f_design_group_sequential.R'
        'f_design_sample_size_calculator.R' 'f_simulation_means.R'
        'f_simulation_rates.R' 'pkgname.R'
NeedsCompilation: yes
Packaged: 2019-12-12 13:48:22 UTC; fried
Author: Gernot Wassmer [aut],
  Friedrich Pahlke [aut, cre]
Maintainer: Friedrich Pahlke <friedrich.pahlke@rpact.com>
Repository: CRAN
Date/Publication: 2019-12-12 14:40:02 UTC

=== debian/changelog ===
r-cran-rpact (2.0.6-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:24:41 +0100

r-cran-rpact (2.0.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Mon, 06 Jan 2020 07:54:05 +0100

r-cran-rpact (2.0.5-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 12 Nov 2019 14:31:13 +0100

r-cran-rpact (2.0.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1

 -- Andreas Tille <tille@debian.org>  Mon, 07 Oct 2019 13:34:23 +0200

r-cran-rpact (2.0.3-1) unstable; urgency=medium

  * New upstream version
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database.

 -- Andreas Tille <tille@debian.org>  Mon, 23 Sep 2019 15:30:19 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-rcpp (>= 1.0.0)
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rpact
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rpact.git
 Homepage: https://cran.r-project.org/package=rpact

## r-cran-rpact 3.0.3

=== DESCRIPTION ===
Package: rpact
Title: Confirmatory Adaptive Clinical Trial Design and Analysis
Version: 3.0.3
Date: 2020-12-01
Authors@R: c(
	person("Gernot", "Wassmer", email = "gernot.wassmer@rpact.com", role = c("aut")),
    person("Friedrich", "Pahlke", email = "friedrich.pahlke@rpact.com", role = c("aut", "cre")))
Description: Design and analysis of confirmatory adaptive clinical trials with continuous, binary, and survival endpoints according to the methods described in the monograph by Wassmer and Brannath (2016) <doi:10.1007/978-3-319-32562-0>. This includes classical group sequential as well as multi-stage adaptive hypotheses tests that are based on the combination testing principle.
License: LGPL-3
Encoding: UTF-8
LazyData: true
URL: https://www.rpact.org
BugReports: https://www.rpact.org/bugreport
Language: en-US
Depends: R (>= 3.4.0)
Imports: methods, stats, utils, graphics, tools, Rcpp (>= 1.0.0)
LinkingTo: Rcpp
Suggests: parallel, ggplot2 (>= 2.2.0), testthat (>= 2.0.0), mnormt (>=
        1.5-7), knitr (>= 1.19), rmarkdown (>= 1.10)
VignetteBuilder: knitr, rmarkdown
RoxygenNote: 7.1.1
Collate: 'RcppExports.R' 'f_core_constants.R'
        'class_core_parameter_set.R' 'class_core_plot_settings.R'
        'class_analysis_dataset.R' 'f_core_plot.R' 'class_design.R'
        'class_analysis_stage_results.R' 'class_analysis_results.R'
        'f_core_utilities.R' 'class_time.R' 'class_design_set.R'
        'f_core_assertions.R' 'f_design_utilities.R'
        'class_design_plan.R' 'class_design_power_and_asn.R'
        'class_event_probabilities.R' 'f_simulation_base_survival.R'
        'class_simulation_results.R' 'class_summary.R'
        'f_analysis_base.R' 'f_analysis_base_means.R'
        'f_analysis_base_rates.R' 'f_analysis_base_survival.R'
        'f_analysis_multiarm.R' 'f_analysis_multiarm_means.R'
        'f_analysis_multiarm_rates.R' 'f_analysis_multiarm_survival.R'
        'f_core_output_formats.R' 'f_design_fisher_combination_test.R'
        'f_design_group_sequential.R'
        'f_design_sample_size_calculator.R' 'f_simulation_base_means.R'
        'f_simulation_base_rates.R' 'f_simulation_multiarm.R'
        'f_simulation_multiarm_means.R' 'f_simulation_multiarm_rates.R'
        'f_simulation_multiarm_survival.R' 'parameter_descriptions.R'
        'pkgname.R'
NeedsCompilation: yes
Packaged: 2020-12-01 15:49:36 UTC; fried
Author: Gernot Wassmer [aut],
  Friedrich Pahlke [aut, cre]
Maintainer: Friedrich Pahlke <friedrich.pahlke@rpact.com>
Repository: CRAN
Date/Publication: 2020-12-01 17:10:02 UTC

=== debian/changelog ===
r-cran-rpact (3.0.3-2) unstable; urgency=high

  * Drop some failing test for i386

 -- Andreas Tille <tille@debian.org>  Wed, 10 Feb 2021 11:19:28 +0100

r-cran-rpact (3.0.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Test-Depends: r-cran-mnormt

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 17:00:15 +0100

r-cran-rpact (3.0.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 30 Sep 2020 11:24:24 +0200

r-cran-rpact (3.0.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 09 Sep 2020 08:57:25 +0200

=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
-Testsuite: autopkgtest-pkg-r
+# Testsuite: autopkgtest-pkg-r # do not run since the test suite is tweaked
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp (>= 1.0.0)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rpact
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rpact.git
 Homepage: https://cran.r-project.org/package=rpact
+Rules-Requires-Root: no
 
 Package: r-cran-rpact
 Architecture: any

## r-cran-rpact 3.2.1

=== DESCRIPTION ===
Package: rpact
Title: Confirmatory Adaptive Clinical Trial Design and Analysis
Version: 3.2.1
Date: 2022-01-06
Authors@R: c(
	person(
		given = "Gernot", 
		family = "Wassmer", 
		email = "gernot.wassmer@rpact.com", 
		role = c("aut")),
    person(
    	given = "Friedrich", 
    	family = "Pahlke", 
    	email = "friedrich.pahlke@rpact.com", 
    	role = c("aut", "cre"))
    )
Description: Design and analysis of confirmatory adaptive clinical trials with continuous, binary, and survival endpoints according to the methods described in the monograph by Wassmer and Brannath (2016) <doi:10.1007/978-3-319-32562-0>. This includes classical group sequential as well as multi-stage adaptive hypotheses tests that are based on the combination testing principle.
License: LGPL-3
Encoding: UTF-8
LazyData: true
URL: https://www.rpact.org
BugReports: https://www.rpact.com/bugreport
Language: en-US
Depends: R (>= 3.5.0)
Imports: methods, stats, utils, graphics, tools, Rcpp (>= 1.0.0)
LinkingTo: Rcpp
Suggests: parallel, ggplot2 (>= 2.2.0), testthat (>= 2.0.0), mnormt (>=
        1.5-7), knitr (>= 1.19), rmarkdown (>= 1.10)
VignetteBuilder: knitr, rmarkdown
RoxygenNote: 7.1.2
Collate: 'RcppExports.R' 'f_core_assertions.R' 'f_core_constants.R'
        'f_core_utilities.R' 'f_analysis_utilities.R'
        'f_parameter_set_utilities.R' 'class_core_parameter_set.R'
        'class_core_plot_settings.R' 'f_analysis_base.R'
        'class_analysis_dataset.R' 'f_core_plot.R' 'class_design.R'
        'class_analysis_stage_results.R' 'class_analysis_results.R'
        'class_time.R' 'class_design_set.R' 'f_design_utilities.R'
        'class_design_plan.R' 'class_design_power_and_asn.R'
        'class_event_probabilities.R' 'f_simulation_utilities.R'
        'f_simulation_base_survival.R' 'class_simulation_results.R'
        'class_summary.R' 'data.R' 'f_analysis_base_means.R'
        'f_analysis_base_rates.R' 'f_analysis_base_survival.R'
        'f_analysis_enrichment.R' 'f_analysis_enrichment_means.R'
        'f_analysis_enrichment_rates.R'
        'f_analysis_enrichment_survival.R' 'f_analysis_multiarm.R'
        'f_analysis_multiarm_means.R' 'f_analysis_multiarm_rates.R'
        'f_analysis_multiarm_survival.R' 'f_core_output_formats.R'
        'f_design_fisher_combination_test.R'
        'f_design_group_sequential.R'
        'f_design_sample_size_calculator.R' 'f_simulation_base_means.R'
        'f_simulation_base_rates.R' 'f_simulation_enrichment.R'
        'f_simulation_enrichment_means.R'
        'f_simulation_enrichment_rates.R'
        'f_simulation_enrichment_survival.R' 'f_simulation_multiarm.R'
        'f_simulation_multiarm_means.R' 'f_simulation_multiarm_rates.R'
        'f_simulation_multiarm_survival.R' 'parameter_descriptions.R'
        'pkgname.R'
NeedsCompilation: yes
Packaged: 2022-01-06 09:54:07 UTC; fried
Author: Gernot Wassmer [aut],
  Friedrich Pahlke [aut, cre]
Maintainer: Friedrich Pahlke <friedrich.pahlke@rpact.com>
Repository: CRAN
Date/Publication: 2022-01-06 10:20:02 UTC

=== debian/changelog ===
r-cran-rpact (3.2.1-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 3.2.1
  * Run cme

 -- Nilesh Patra <nilesh@debian.org>  Mon, 10 Jan 2022 15:20:15 +0530

r-cran-rpact (3.2.0-2) unstable; urgency=medium

  * Team Upload.
  * Ignore more tests on i386

 -- Nilesh Patra <nilesh@debian.org>  Fri, 31 Dec 2021 01:41:07 +0530

r-cran-rpact (3.2.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 3.2.0
  * refresh patch

 -- Nilesh Patra <nilesh@debian.org>  Tue, 28 Dec 2021 18:30:59 +0530

r-cran-rpact (3.1.1-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Disable reprotest

  [ Nilesh Patra ]
  * d/p/do-not-use-fancy-quotes.patch: Fix autopkgtests

 -- Nilesh Patra <nilesh@debian.org>  Tue, 21 Sep 2021 16:23:58 +0530

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rcpp (>= 1.0.0)
-Standards-Version: 4.5.1
+               r-cran-rcpp
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rpact
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rpact.git
 Homepage: https://cran.r-project.org/package=rpact

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-mnormt
Restrictions: allow-stderr

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/rpact_([-\d.]*)\.tar\.gz

## r-cran-rpact 3.3.0

=== debian/changelog ===
r-cran-rpact (3.3.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 24 Jun 2022 11:13:12 +0200

r-cran-rpact (3.2.3-1) unstable; urgency=medium

  * New upstream version
  * Adjust Test-Depends to Suggests inside DESCRIPTION

 -- Andreas Tille <tille@debian.org>  Fri, 11 Mar 2022 10:21:13 +0100

=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
-# Testsuite: autopkgtest-pkg-r # do not run since the test suite is tweaked
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rpact
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rpact.git
 Homepage: https://cran.r-project.org/package=rpact

## r-cran-rpact 3.3.2

=== debian/changelog ===
r-cran-rpact (3.3.2-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 18 Nov 2022 11:46:10 +0100

r-cran-rpact (3.3.1-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 15 Sep 2022 16:40:30 +0200

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-cran-rpact
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rpact
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rpact.git
+Homepage: https://cran.r-project.org/package=rpact
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rcpp
-Standards-Version: 4.6.1
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rpact
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rpact.git
-Homepage: https://cran.r-project.org/package=rpact
-Rules-Requires-Root: no
+               r-cran-rcpp (>= 1.0.3)
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-rpact
 Architecture: any

## r-cran-rpact 3.3.4

=== debian/changelog ===
r-cran-rpact (3.3.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 26 Feb 2023 12:49:50 +0100

=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rpact
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rpact.git
 Homepage: https://cran.r-project.org/package=rpact
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-rlang,
                r-cran-rcpp (>= 1.0.3)
 Testsuite: autopkgtest-pkg-r

## r-cran-rpact 3.4.0

=== DESCRIPTION ===
Package: rpact
Title: Confirmatory Adaptive Clinical Trial Design and Analysis
Version: 3.4.0
Date: 2023-07-03
Authors@R: c(
	person(
		given = "Gernot", 
		family = "Wassmer", 
		email = "gernot.wassmer@rpact.com", 
		comment = c(ORCID = "0000-0001-9397-1794"), 
		role = c("aut")
	),
    person(
    	given = "Friedrich", 
    	family = "Pahlke", 
    	email = "friedrich.pahlke@rpact.com",
    	comment = c(ORCID = "0000-0003-2105-2582"), 
    	role = c("aut", "cre")
    ),
    person(
    	given = "Till", 
    	family = "Jensen", 
    	email = "till.jensen@rpact.com",
    	role = c("ctb")
	),
    person(
    	given = "Stephen", 
    	family = "Schueuerhuis", 
    	email = "stephen.schueuerhuis@charite.de",
    	role = c("ctb")
	))
Description: Design and analysis of confirmatory adaptive clinical trials with continuous, binary, and survival endpoints according to the methods described in the monograph by Wassmer and Brannath (2016) <doi:10.1007/978-3-319-32562-0>. This includes classical group sequential as well as multi-stage adaptive hypotheses tests that are based on the combination testing principle.
License: LGPL-3
Encoding: UTF-8
LazyData: true
URL: https://www.rpact.org, https://www.rpact.com,
        https://github.com/rpact-com/rpact,
        https://rpact-com.github.io/rpact/
BugReports: https://github.com/rpact-com/rpact/issues
Language: en-US
Depends: R (>= 3.6.0)
Imports: methods, stats, utils, graphics, tools, rlang, knitr (>=
        1.19), Rcpp (>= 1.0.3)
LinkingTo: Rcpp
Suggests: ggplot2 (>= 2.2.0), testthat (>= 3.0.0), mnormt (>= 1.5-7),
        rmarkdown (>= 1.10)
VignetteBuilder: knitr, rmarkdown
RoxygenNote: 7.2.3
Config/testthat/edition: 3
Config/testthat/parallel: true
Config/testthat/start-first: *analysis*
Collate: 'RcppExports.R' 'f_logger.R' 'f_core_constants.R'
        'f_core_utilities.R' 'f_core_assertions.R'
        'f_analysis_utilities.R' 'f_parameter_set_utilities.R'
        'class_core_parameter_set.R' 'class_core_plot_settings.R'
        'f_core_plot.R' 'class_design.R' 'f_object_r_code.R'
        'f_analysis_base.R' 'class_analysis_dataset.R'
        'class_analysis_stage_results.R' 'class_analysis_results.R'
        'class_time.R' 'class_design_set.R' 'f_design_utilities.R'
        'class_design_plan.R' 'class_design_power_and_asn.R'
        'class_event_probabilities.R' 'f_simulation_utilities.R'
        'f_simulation_base_survival.R' 'class_simulation_results.R'
        'class_performance_score.R' 'class_summary.R' 'data.R'
        'f_analysis_base_means.R' 'f_analysis_base_rates.R'
        'f_analysis_base_survival.R' 'f_analysis_enrichment.R'
        'f_analysis_enrichment_means.R' 'f_analysis_enrichment_rates.R'
        'f_analysis_enrichment_survival.R' 'f_analysis_multiarm.R'
        'f_analysis_multiarm_means.R' 'f_analysis_multiarm_rates.R'
        'f_analysis_multiarm_survival.R' 'f_core_output_formats.R'
        'f_design_fisher_combination_test.R'
        'f_design_group_sequential.R'
        'f_design_sample_size_calculator.R' 'f_quality_assurance.R'
        'f_simulation_base_means.R' 'f_simulation_base_rates.R'
        'f_simulation_calc_subjects_function.R'
        'f_simulation_enrichment.R' 'f_simulation_enrichment_means.R'
        'f_simulation_enrichment_rates.R'
        'f_simulation_enrichment_survival.R' 'f_simulation_multiarm.R'
        'f_simulation_multiarm_means.R' 'f_simulation_multiarm_rates.R'
        'f_simulation_multiarm_survival.R'
        'f_simulation_performance_score.R' 'parameter_descriptions.R'
        'pkgname.R'
NeedsCompilation: yes
Packaged: 2023-07-03 13:54:12 UTC; fried
Author: Gernot Wassmer [aut] (<https://orcid.org/0000-0001-9397-1794>),
  Friedrich Pahlke [aut, cre] (<https://orcid.org/0000-0003-2105-2582>),
  Till Jensen [ctb],
  Stephen Schueuerhuis [ctb]
Maintainer: Friedrich Pahlke <friedrich.pahlke@rpact.com>
Repository: CRAN
Date/Publication: 2023-07-03 14:30:03 UTC

=== debian/changelog ===
r-cran-rpact (3.4.0-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 05 Jul 2023 11:21:27 +0200

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: r-cran-rpact
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rpact
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rpact.git
-Homepage: https://cran.r-project.org/package=rpact
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rlang,
-               r-cran-rcpp (>= 1.0.3)
-Testsuite: autopkgtest-pkg-r
+               r-cran-knitr,
+               r-cran-rcpp
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rpact
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rpact.git
+Homepage: https://cran.r-project.org/package=rpact
+Rules-Requires-Root: no
 
 Package: r-cran-rpact
 Architecture: any

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, 
         r-cran-ggplot2 (>= 2.2.0),
         r-cran-testthat (>= 2.0.0),
         r-cran-mnormt (>= 1.5-7),
         r-cran-knitr (>= 1.19),
         r-cran-rmarkdown (>= 1.10)
Restrictions: allow-stderr

## r-cran-rpact 3.5.0

=== debian/changelog ===
r-cran-rpact (3.5.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 01 Feb 2024 17:01:55 +0100

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-ggplot2 (>= 2.2.0),
        r-cran-testthat (>= 3.0.0),
        r-cran-rmarkdown (>= 1.10)
Restrictions: allow-stderr

## r-cran-rpact 4.1.0

=== DESCRIPTION ===
Package: rpact
Title: Confirmatory Adaptive Clinical Trial Design and Analysis
Version: 4.1.0
Date: 2024-09-27
Authors@R: c(
	person(
		given = "Gernot", 
		family = "Wassmer", 
		email = "gernot.wassmer@rpact.com", 
		comment = c(ORCID = "0000-0001-9397-1794"), 
		role = c("aut")
	),
    person(
    	given = "Friedrich", 
    	family = "Pahlke", 
    	email = "friedrich.pahlke@rpact.com",
    	comment = c(ORCID = "0000-0003-2105-2582"), 
    	role = c("aut", "cre")
    ),
    person(
    	given = "Till", 
    	family = "Jensen", 
    	email = "till.jensen@rpact.com",
    	role = c("ctb")
	),
    person(
    	given = "Stephen", 
    	family = "Schueuerhuis", 
    	email = "stephen.schueuerhuis@charite.de",
    	role = c("ctb")
	),
    person(
    	given = "Tobias", 
    	family = "Muetze", 
    	email = "tobias.muetze@novartis.com",
    	comment = c(ORCID = "0000-0002-4111-1941"), 
    	role = c("ctb")
	))
Description: Design and analysis of confirmatory adaptive clinical trials with continuous, binary, and survival endpoints according to the methods described in the monograph by Wassmer and Brannath (2016) <doi:10.1007/978-3-319-32562-0>. This includes classical group sequential as well as multi-stage adaptive hypotheses tests that are based on the combination testing principle.
License: LGPL-3
Encoding: UTF-8
LazyData: true
URL: https://www.rpact.org, https://www.rpact.com,
        https://github.com/rpact-com/rpact,
        https://rpact-com.github.io/rpact/
BugReports: https://github.com/rpact-com/rpact/issues
Language: en-US
Depends: R (>= 3.6.0)
Imports: methods, stats, utils, graphics, tools, rlang, R6 (>= 2.5.1),
        knitr (>= 1.19), Rcpp (>= 1.0.3)
LinkingTo: Rcpp
Suggests: ggplot2 (>= 3.2.0), testthat (>= 3.0.0), rmarkdown (>= 1.10)
VignetteBuilder: knitr, rmarkdown
RoxygenNote: 7.3.2
Config/testthat/edition: 3
Config/testthat/parallel: true
Config/testthat/start-first: *analysis*
Collate: 'RcppExports.R' 'f_logger.R' 'class_dictionary.R'
        'f_core_constants.R' 'f_core_utilities.R' 'f_core_assertions.R'
        'f_analysis_utilities.R' 'f_parameter_set_utilities.R'
        'class_core_parameter_set.R' 'class_core_plot_settings.R'
        'f_core_plot.R' 'class_design.R' 'f_object_r_code.R'
        'f_analysis_base.R' 'class_analysis_dataset.R'
        'class_analysis_stage_results.R' 'class_analysis_results.R'
        'f_design_general_utilities.R' 'class_time.R'
        'class_design_set.R' 'class_design_plan.R'
        'class_design_power_and_asn.R' 'class_event_probabilities.R'
        'f_simulation_base_count_data.R' 'f_simulation_utilities.R'
        'f_simulation_base_survival.R' 'class_simulation_results.R'
        'class_performance_score.R' 'class_summary.R' 'data.R'
        'f_analysis_base_means.R' 'f_analysis_base_rates.R'
        'f_analysis_base_survival.R' 'f_analysis_enrichment.R'
        'f_analysis_enrichment_means.R' 'f_analysis_enrichment_rates.R'
        'f_analysis_enrichment_survival.R' 'f_analysis_multiarm.R'
        'f_analysis_multiarm_means.R' 'f_analysis_multiarm_rates.R'
        'f_analysis_multiarm_survival.R' 'f_as251.R'
        'f_core_output_formats.R' 'f_design_fisher_combination_test.R'
        'f_design_group_sequential.R' 'f_design_plan_count_data.R'
        'f_design_plan_means.R' 'f_design_plan_plot.R'
        'f_design_plan_rates.R' 'f_design_plan_survival.R'
        'f_design_plan_utilities.R' 'f_quality_assurance.R'
        'f_simulation_base_means.R' 'f_simulation_base_rates.R'
        'f_simulation_calc_subjects_function.R'
        'f_simulation_enrichment.R' 'f_simulation_enrichment_means.R'
        'f_simulation_enrichment_rates.R'
        'f_simulation_enrichment_survival.R' 'f_simulation_multiarm.R'
        'f_simulation_multiarm_means.R' 'f_simulation_multiarm_rates.R'
        'f_simulation_multiarm_survival.R'
        'f_simulation_performance_score.R' 'f_simulation_plot.R'
        'parameter_descriptions.R' 'pkgname.R'
NeedsCompilation: yes
Packaged: 2024-09-27 10:02:02 UTC; fried
Author: Gernot Wassmer [aut] (<https://orcid.org/0000-0001-9397-1794>),
  Friedrich Pahlke [aut, cre] (<https://orcid.org/0000-0003-2105-2582>),
  Till Jensen [ctb],
  Stephen Schueuerhuis [ctb],
  Tobias Muetze [ctb] (<https://orcid.org/0000-0002-4111-1941>)
Maintainer: Friedrich Pahlke <friedrich.pahlke@rpact.com>
Repository: CRAN
Date/Publication: 2024-09-27 15:50:02 UTC

=== debian/changelog ===
r-cran-rpact (4.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 02 Oct 2024 16:25:51 +0900

r-cran-rpact (4.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 16 Jul 2024 09:07:23 +0900

=== debian/control ===
--- 
+++ 
@@ -8,9 +8,10 @@
                dh-r,
                r-base-dev,
                r-cran-rlang,
+               r-cran-r6 (>= 2.5.1),
                r-cran-knitr,
                r-cran-rcpp
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rpact
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rpact.git
 Homepage: https://cran.r-project.org/package=rpact

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-ggplot2 (>= 3.2.0),
        r-cran-testthat (>= 3.0.0),
        r-cran-rmarkdown (>= 1.10)
Restrictions: allow-stderr

## r-cran-rpact 4.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rpact
 Title: Confirmatory Adaptive Clinical Trial Design and Analysis
-Version: 4.1.0
-Date: 2024-09-27
+Version: 4.2.0
+Date: 2025-03-24
 Authors@R: c(
 	person(
 		given = "Gernot", 
@@ -24,9 +24,17 @@
     	role = c("ctb")
 	),
     person(
+    	given = "Daniel", 
+    	family = "Sabanes Bove", 
+    	email = "daniel.sabanes_bove@rconis.com",
+        comment = c(ORCID = "0000-0002-0176-9239"), 
+    	role = c("ctb")
+	),
+    person(
     	given = "Stephen", 
     	family = "Schueuerhuis", 
     	email = "stephen.schueuerhuis@charite.de",
+        comment = c(ORCID = "0009-0006-3124-6056"), 
     	role = c("ctb")
 	),
     person(
@@ -42,14 +50,16 @@
 LazyData: true
 URL: https://www.rpact.org, https://www.rpact.com,
         https://github.com/rpact-com/rpact,
-        https://rpact-com.github.io/rpact/
+        https://rpact-com.github.io/rpact/,
+        https://rpact.shinyapps.io/connect
 BugReports: https://github.com/rpact-com/rpact/issues
 Language: en-US
 Depends: R (>= 3.6.0)
 Imports: methods, stats, utils, graphics, tools, rlang, R6 (>= 2.5.1),
         knitr (>= 1.19), Rcpp (>= 1.0.3)
 LinkingTo: Rcpp
-Suggests: ggplot2 (>= 3.2.0), testthat (>= 3.0.0), rmarkdown (>= 1.10)
+Suggests: ggplot2 (>= 3.5.0), testthat (>= 3.0.0), rmarkdown (>= 1.10),
+        rappdirs (>= 0.3.3)
 VignetteBuilder: knitr, rmarkdown
 RoxygenNote: 7.3.2
 Config/testthat/edition: 3
@@ -65,17 +75,18 @@
         'f_design_general_utilities.R' 'class_time.R'
         'class_design_set.R' 'class_design_plan.R'
         'class_design_power_and_asn.R' 'class_event_probabilities.R'
-        'f_simulation_base_count_data.R' 'f_simulation_utilities.R'
+        'f_simulation_base_counts.R' 'f_simulation_utilities.R'
         'f_simulation_base_survival.R' 'class_simulation_results.R'
         'class_performance_score.R' 'class_summary.R' 'data.R'
         'f_analysis_base_means.R' 'f_analysis_base_rates.R'
-        'f_analysis_base_survival.R' 'f_analysis_enrichment.R'
+        'f_analysis_base_survival.R'
+        'f_analysis_boundary_recalculation.R' 'f_analysis_enrichment.R'
         'f_analysis_enrichment_means.R' 'f_analysis_enrichment_rates.R'
         'f_analysis_enrichment_survival.R' 'f_analysis_multiarm.R'
         'f_analysis_multiarm_means.R' 'f_analysis_multiarm_rates.R'
         'f_analysis_multiarm_survival.R' 'f_as251.R'
         'f_core_output_formats.R' 'f_design_fisher_combination_test.R'
-        'f_design_group_sequential.R' 'f_design_plan_count_data.R'
+        'f_design_group_sequential.R' 'f_design_plan_counts.R'
         'f_design_plan_means.R' 'f_design_plan_plot.R'
         'f_design_plan_rates.R' 'f_design_plan_survival.R'
         'f_design_plan_utilities.R' 'f_quality_assurance.R'
@@ -89,12 +100,13 @@
         'f_simulation_performance_score.R' 'f_simulation_plot.R'
         'parameter_descriptions.R' 'pkgname.R'
 NeedsCompilation: yes
-Packaged: 2024-09-27 10:02:02 UTC; fried
+Packaged: 2025-03-24 16:53:34 UTC; fried
 Author: Gernot Wassmer [aut] (<https://orcid.org/0000-0001-9397-1794>),
   Friedrich Pahlke [aut, cre] (<https://orcid.org/0000-0003-2105-2582>),
   Till Jensen [ctb],
-  Stephen Schueuerhuis [ctb],
+  Daniel Sabanes Bove [ctb] (<https://orcid.org/0000-0002-0176-9239>),
+  Stephen Schueuerhuis [ctb] (<https://orcid.org/0009-0006-3124-6056>),
   Tobias Muetze [ctb] (<https://orcid.org/0000-0002-4111-1941>)
 Maintainer: Friedrich Pahlke <friedrich.pahlke@rpact.com>
 Repository: CRAN
-Date/Publication: 2024-09-27 15:50:02 UTC
+Date/Publication: 2025-03-24 17:20:02 UTC

=== debian/changelog ===
r-cran-rpact (4.2.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 05 May 2025 21:22:22 +0200

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-r6 (>= 2.5.1),
                r-cran-knitr,
                r-cran-rcpp
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rpact
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rpact.git
 Homepage: https://cran.r-project.org/package=rpact

## r-cran-rpact 4.3.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rpact
 Title: Confirmatory Adaptive Clinical Trial Design and Analysis
-Version: 4.2.0
-Date: 2025-03-24
+Version: 4.3.0
+Date: 2025-12-16
 Authors@R: c(
 	person(
 		given = "Gernot", 
@@ -44,13 +44,12 @@
     	comment = c(ORCID = "0000-0002-4111-1941"), 
     	role = c("ctb")
 	))
-Description: Design and analysis of confirmatory adaptive clinical trials with continuous, binary, and survival endpoints according to the methods described in the monograph by Wassmer and Brannath (2016) <doi:10.1007/978-3-319-32562-0>. This includes classical group sequential as well as multi-stage adaptive hypotheses tests that are based on the combination testing principle.
+Description: Design and analysis of confirmatory adaptive clinical trials with continuous, binary, and survival endpoints according to the methods described in the monograph by Wassmer and Brannath (2025) <doi:10.1007/978-3-031-89669-9>. This includes classical group sequential as well as multi-stage adaptive hypotheses tests that are based on the combination testing principle.
 License: LGPL-3
 Encoding: UTF-8
 LazyData: true
 URL: https://www.rpact.org, https://www.rpact.com,
-        https://github.com/rpact-com/rpact,
-        https://rpact-com.github.io/rpact/,
+        https://docs.rpact.org, https://github.com/rpact-com/rpact,
         https://rpact.shinyapps.io/connect
 BugReports: https://github.com/rpact-com/rpact/issues
 Language: en-US
@@ -61,7 +60,7 @@
 Suggests: ggplot2 (>= 3.5.0), testthat (>= 3.0.0), rmarkdown (>= 1.10),
         rappdirs (>= 0.3.3)
 VignetteBuilder: knitr, rmarkdown
-RoxygenNote: 7.3.2
+RoxygenNote: 7.3.3
 Config/testthat/edition: 3
 Config/testthat/parallel: true
 Config/testthat/start-first: *analysis*
@@ -86,11 +85,12 @@
         'f_analysis_multiarm_means.R' 'f_analysis_multiarm_rates.R'
         'f_analysis_multiarm_survival.R' 'f_as251.R'
         'f_core_output_formats.R' 'f_design_fisher_combination_test.R'
-        'f_design_group_sequential.R' 'f_design_plan_counts.R'
-        'f_design_plan_means.R' 'f_design_plan_plot.R'
-        'f_design_plan_rates.R' 'f_design_plan_survival.R'
-        'f_design_plan_utilities.R' 'f_quality_assurance.R'
-        'f_simulation_base_means.R' 'f_simulation_base_rates.R'
+        'f_design_futility_bounds.R' 'f_design_group_sequential.R'
+        'f_design_plan_counts.R' 'f_design_plan_means.R'
+        'f_design_plan_plot.R' 'f_design_plan_rates.R'
+        'f_design_plan_survival.R' 'f_design_plan_utilities.R'
+        'f_quality_assurance.R' 'f_simulation_base_means.R'
+        'f_simulation_base_rates.R'
         'f_simulation_calc_subjects_function.R'
         'f_simulation_enrichment.R' 'f_simulation_enrichment_means.R'
         'f_simulation_enrichment_rates.R'
@@ -100,13 +100,16 @@
         'f_simulation_performance_score.R' 'f_simulation_plot.R'
         'parameter_descriptions.R' 'pkgname.R'
 NeedsCompilation: yes
-Packaged: 2025-03-24 16:53:34 UTC; fried
-Author: Gernot Wassmer [aut] (<https://orcid.org/0000-0001-9397-1794>),
-  Friedrich Pahlke [aut, cre] (<https://orcid.org/0000-0003-2105-2582>),
+Packaged: 2025-12-16 11:21:07 UTC; fried
+Author: Gernot Wassmer [aut] (ORCID: <https://orcid.org/0000-0001-9397-1794>),
+  Friedrich Pahlke [aut, cre] (ORCID:
+    <https://orcid.org/0000-0003-2105-2582>),
   Till Jensen [ctb],
-  Daniel Sabanes Bove [ctb] (<https://orcid.org/0000-0002-0176-9239>),
-  Stephen Schueuerhuis [ctb] (<https://orcid.org/0009-0006-3124-6056>),
-  Tobias Muetze [ctb] (<https://orcid.org/0000-0002-4111-1941>)
+  Daniel Sabanes Bove [ctb] (ORCID:
+    <https://orcid.org/0000-0002-0176-9239>),
+  Stephen Schueuerhuis [ctb] (ORCID:
+    <https://orcid.org/0009-0006-3124-6056>),
+  Tobias Muetze [ctb] (ORCID: <https://orcid.org/0000-0002-4111-1941>)
 Maintainer: Friedrich Pahlke <friedrich.pahlke@rpact.com>
 Repository: CRAN
-Date/Publication: 2025-03-24 17:20:02 UTC
+Date/Publication: 2025-12-16 12:00:02 UTC

=== debian/changelog ===
r-cran-rpact (4.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)

 -- Charles Plessy <plessy@debian.org>  Fri, 30 Jan 2026 12:57:27 +0900

=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rlang,
-               r-cran-r6 (>= 2.5.1),
+               r-cran-r6,
                r-cran-knitr,
-               r-cran-rcpp
-Standards-Version: 4.7.2
+               r-cran-rcpp,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rpact
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rpact.git
 Homepage: https://cran.r-project.org/package=rpact

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-ggplot2,
         r-cran-testthat,
         r-cran-rmarkdown,
         r-cran-rappdirs
Restrictions: allow-stderr
